body{/*background:url(../images/guide/Navi_Height_768.jpg) no-repeat !important;*/} /*guide*/
#headerWrapper{position: fixed;font-family:'futurateeligconregular', 'Microsoft JhengHei', sans-serif, simsun;/*position: absolute;*/height:100%;/*width:220px;*/z-index:999;min-height:815px;}
#nav{top:0;bottom:0;z-index:999;font-family:'futurateeligconregular', 'Microsoft JhengHei', sans-serif, simsun;min-height:715px;}
#nav_bar{width:30px;background-color:#007549;cursor:pointer;border:red;top:0;bottom:0;left:0;z-index:980;}
#nav_bar img{padding:20px 5px 0 5px;}

#nav_home .logo{padding:19px 18px 30px;position:relative;}
#nav_home{width:190px;background-color:#007549;top:0;bottom:0;z-index:970;}
/*#nav_home .bg{top:0;bottom:0;width:200px;background-color:white;}*/
#nav_home > ul{margin: 60px auto;}
#nav_home > ul > li{text-align:center;height:37px;}
#nav_home > ul > li > div.btn{height:36px;cursor:pointer;}
#nav_home a{display:inline-block;font-family:'futurateeligconregular', 'Microsoft JhengHei', sans-serif, simsun;font-size:20px;line-height:36px;color:#ffffff;position:relative;}
#nav_home > ul > li div.extra{display:none;position:absolute;width:30px;height:36px;right:0px;top:10px;z-index:10;cursor:pointer;}
#nav_home a div.line{width:0%;margin:-10px auto 0 auto;border-top:1px solid #ffffff;}
#nav_home a div.line.selected{width:100% !important;}
#nav_home div.sub > ul > li, #nav_home div.subSub > ul > li{height:30px;overflow:hidden;} /*36px*/
#nav_home div.sub a div.line{border-top:1px solid #666666;}

#nav_home div.sub{position:absolute;top:170px;bottom:143px;left:190px;color:#ffffff;width:0px;overflow:hidden;font-size:20px;line-height:18px;}
#nav_home div.sub ul{padding-top:72px;}
#nav_home div.sub ul li a{color:#666666;}
#nav_home div.subSub ul{padding-top:2px;}
#nav_home div.subSub ul li a{color:#007549;}
#nav_home div.subSub a div.line{border-top:1px solid #007549;}

#nav_sub_bg{padding-right:20px;width:190px;background:url(../images/nav/navBg.png) right top;top:0;bottom:0;}
#nav_sub_bg .logo{padding:18px 18px 20px 19px;}
#nav_sub_bg div.sub_head{font-size:27px;line-height:69px;/*background:url(../images/nav/titleTag.png);*/background-color:#e3e3e3;padding-left:10px;color:#007549;}

#nav .navLang{width:32px;margin:0 auto;bottom:100px;left:79px;background:url(../images/spacer.gif);}
#nav .navLang:hover{z-index:980;}
#nav .navLang a{display:block;height:32px;margin:0 auto 10px auto;width: 32px;}
#nav .navLang a:hover{background-position:center -32px;}
#nav .navLang a.selected{background-position-y:bottom;}
#nav .navLang ul li a{background-position:center bottom;}
#nav .navSocialLink{bottom:13px;left:0px;margin:0 auto !important;padding:0 14px;}
#nav .navSocialLink a{display:block;width:32px;height:32px;}
#nav .navSocialLink li{width:32px;height:32px;margin:0 8px 3px 8px;display:inline-block;}
#nav .navSocialLink li:nth-child(4){clear:both;}
#nav .navSocialLink .socialLinkFb, #nav .navSocialLink .socialLinkWeibo, #nav .navSocialLink .socialLinkTripAdvisor{}
#nav .navSocialLink .socialLinkFb{background-image:url(../images/nav/page_fb.png);}
#nav .navSocialLink .socialLinkWeibo{background-image:url(../images/nav/page_weibo.png);}
#nav .navSocialLink .socialLinkTripAdvisor{background-image:url(../images/nav/page_tripAdvisor.png);}
#nav .navSocialLink .socialLinkInstagram{background-image:url(../images/nav/page_ig.png);}
#nav .navSocialLink .socialLinkYoutube{background-image:url(../images/nav/page_youtube.png);}
#nav_sub_bg .navSocialLink{width:calc(100% - 48px);}
#nav_sub_bg .navSocialLink .socialLinkFb{background-image:url(../images/nav/page_fb_gr.png);}
#nav_sub_bg .navSocialLink .socialLinkWeibo{background-image:url(../images/nav/page_weibo_gr.png);}
#nav_sub_bg .navSocialLink .socialLinkTripAdvisor{background-image:url(../images/nav/page_tripAdvisor_gr.png);}
#nav_sub_bg .navSocialLink .socialLinkInstagram{background-image:url(../images/nav/page_ig_gr.png);}
#nav_sub_bg .navSocialLink .socialLinkYoutube{background-image:url(../images/nav/page_youtube_gr.png);}
